/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background: url(../images/body-bg.gif) 0 0 repeat-x #fff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	line-height: 16px;
	color: #a5a5a5;
	min-width: 1000px;
}
html, body { height: 100%;}

p { padding-top: 16px; }

.top { padding-top: 0px; }
.top1 { padding-top: 9px; }
.top2 { padding-top: 13px; }
.top3 { padding-top: 24px; }
.top4 { padding-top: 1px; }
.top5 { padding-top: 0px; }

.bot { padding-bottom: 17px !important; }
.bot1 { padding-bottom: 22px; }
.bot2 { padding-bottom: 10px; }

.margin {margin-bottom: -4px;}

.margin-right {margin-right: 8px;}

.pad-right {padding-right: 10px;}

.img-pad {padding: 7px 0 3px 1px;}

a {	color: #2baed9; outline: none; }
a:hover{ text-decoration: none; }
.size {font-size: 14px;}
/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	width: 972px;
	position: relative;
}

	/* Header */
	header{
		height: 480px;
	}
	
	/* Content */
	section#content {
		
	}			
	/* Footer */
	footer{
		height: 65px;
	}
/* Left & Right alignment */

.fleft { float: left;}
.fright { float: right;}
.clear { clear: both;}

.col-1, .col-2, .col-3, .col-4, .col-5 { float: left;}

.alignright { text-align: right;}
.aligncenter { text-align: center;}

.wrapper { 
	width: 100%;
	overflow: hidden;
}
.container {
	width: 100%;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	vertical-align: middle;
	font-weight: normal;
	width: 240px;
}

/*----- other -----*/
.img-indent { margin: 0 20px 0 0; float: left; }
.extra-wrap { overflow: hidden; }

/*=============================================================================== text =====*/
h1 {
	padding: 31px 0 30px 60px;
	position: relative;
	float: left;
}
	h1 a {
		display: block;
		height: 48px;
		width: 152px;
		text-indent: -5000px;
		background: url(../images/logo.gif) left top no-repeat;
	}
h2 {
	font-size: 24px;
	line-height: 1.2em;
	color: #f09e0e;
	padding: 0px 0px 9px 0px;
	margin: -3px 0px 0px 0px;
}
h3 {
	font-size: 36px;
	line-height: 1.2em;
	color: #f09e0e;
	padding: 0px 0px 0px 0px;
	margin: -7px 0px -2px 0px;
}

.color {color: #454545;}
/*=================================================================================================================== header =====*/
/*----------------------------------------------Header-------------------------------------*/

#header1 {
border-bottom:	5px solid #ed1b24;
	padding: 20px 0;
}
#hgroup {
	float: left;
	/*margin: 0 0 20px 0;*/
	margin: 0 0 0 0;
}
#hgroup a img { width: 350px; }
#hgroup h1, #header #hgroup h2 {
	font-weight: normal;
	text-transform: none;
}
#hgroup h1 {
	font-size: 36px;
}
#hgroup h2 {
	font-size: 13px;
}
nav {
	display: block;
	float: right;
	margin: 10px 0 0 0;
	padding: 20px 0;
	/*color: #fff;
	background-color: #00a650;*/
}
nav ul {
	padding: 0 20px;
	text-align: center;
}
nav li {
	display: inline;
	margin-right: 0px;
	text-transform: uppercase;
}
nav li.last {
	margin-right: 0;
}
nav li a {
	color: #fff;
	background-color: #00a650;
	padding: 8px 20px 8px 20px;
}
nav li a:hover {
	color: #fff;
	background-color: #ed1c22;
}


/*----------------------Contact Form -----------------------------------*/
.form-table td{ width: 35%; padding: 5px; vertical-align: middle; }
.form-table label { color: #fff; padding: 10px; }
/* ------------------------ Contact Form End here -------------------*/

/*=================================================================================================================== content =====*/

/*=============================================================================== indents =====*/
.content-indent {padding: 0 0px 8px 60px;}
.content-indent1 {padding: 0 0px 0px 60px;}
.content-indent2 {padding: 0 36px 8px 60px;}

.indent { padding: 0px 0px 0px 0px }
.indent1 { padding: 0px 0px 0px 0px }
/*=============================================================================== col-indents =====*/
.col-indent { padding-right: 57px; }
.col-indent1 { padding-right: 0px; }
.col-indent2 { padding-right: 0px; }
.col-indent3 { padding-right: 0px; }
/*=============================================================================== boxes =====*/

/*=============================================================================== line-hor =====*/

/*=============================================================================== lists =====*/
.list {margin-top: -2px;}
	.list li {
		font-size: 14px;
		line-height: 24px;
		background: url(../images/list-bg.gif) 0 8px no-repeat;
		padding-left: 12px;
	}
		.list li a {
			color: #2baed9;
		}
	.list .last {padding-bottom: 5px;}
	.list .last1 {padding-bottom: 7px;}

.list_1 {
	width: 100%;
	overflow: hidden;
	padding: 2px 0 0px 1px;
}
	.list_1 .price {
		display: block;
		padding: 3px 0 0 3px;
		width: 159px;
		height: 233px;
		background: url(../images/price-bg.gif) 0 0 no-repeat;
		float: left;
		margin-right: 21px;
	}
		.list_1 .price strong {
			color: #f09e0e;
			text-align: right;
			display: block;
			font-size: 14px;
			padding: 5px 8px 0 0;
		}
	.list_1 .description {
		overflow: hidden;
		background: url(../images/line-hor.gif) left bottom repeat-x;
		padding-bottom: 19px;
	}
		.description strong {
			color: #454545;
			padding-bottom: 8px;
			display: block;
		}
		.description span {
			font-size: 14px;
			color: #adadad;
			display: block;
		}
			.description span a {
				font-weight: bold;
				font-size: 12px;
				color: #f09e0e;
				background: url(../images/description-a-bg.gif) right 6px no-repeat;
				padding-right: 6px;
				display: inline-block;
				margin-top: 12px;
			}
/*=============================================================================== links =====*/
.link {
	background: #efefef;
	display: inline-block;
	padding: 0 8px 0 12px;
	height: 22px;
	padding-top: 3px;
	text-align: center;
	text-decoration: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	behavior: url(js/PIE.htc);
	position: relative;
	font-size: 14px;
	line-height: 1.4em;
	color: #454545;
	margin-top: 14px;
}
	.link strong {
		background: url(../images/link-strong-bg.gif) right 9px no-repeat;
		padding-right: 7px;
		display: inline-block;
	}
	.link:hover {
		color: #2baed9;
	}
		.link:hover strong {background: url(../images/link-strong-bg-hover.gif) right 9px no-repeat;}
	
/*=============================================================================== contact =====*/
.contact span {
	display: inline-block;
	vertical-align: baseline;
	width: 111px;
}
/*=============================================================================== nav =====*/

/*=============================================================================== nav =====*/

/*=================================================================================================================== footer =====*/
.footer-indent {padding: 20px 36px 0 61px;}
	footer strong {float: left;}
		footer strong a {
			text-decoration: none;
			color: #a5a5a5;
		}
			footer strong a:hover {text-decoration: underline;}
	footer span {float: right; font-weight: bold;}
/*=============================================================================== nav =====*/

/*=============================================================================== policy =====*/

/*=============================================================================== social =====*/

/*------------------------------------------------------------------------------------------------------------------- forms -----*/
#NewsletterForm {
	padding:1px 0px 0px 0;
	width:130px;
	float:left;
	font-size: 12px;
	line-height: 18px;
	color: #a5a5a5;
}
	#NewsletterForm label {
		display: inline-block;
		background: url(../images/NewsletterForm-label-bg.png) 0 0 no-repeat; 
		height: 25px;
		overflow: hidden;
	}
	#NewsletterForm input {
		width:114px; 
		padding:5px 0px;
		overflow:hidden;
		background:none;
		border:none;
		font-size: 12px; 
		line-height: 14px; 
		color: #9d9d9d;
		margin: 0 5px;
	}
	#NewsletterForm .input {
		display:block; 
		width:114px;
		padding:0px 5px;
		overflow:hidden;
		border:none;
	}
	#NewsletterForm span {
		display: block;
		padding-bottom: 4px;
	}
	#NewsletterForm a {
		background: #f09e0e;
		display: inline-block;
		width: 78px;
		height: 25px;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		behavior: url(js/PIE.htc);
		position: relative;
		padding: 0px 0px 0px 0px;
		color: white;
		text-decoration: none;
		text-align: center;
		margin: 9px 5px 0 0;
		font-size: 14px;
		line-height: 24px;
	}
		#NewsletterForm a:hover {color: #6a6a6a;}

#ContactForm {
	padding-top:16px;
	width: 208px;
}
	#ContactForm label {
		height:58px; 
		display:block;
	}
	#ContactForm .link {
		
	}
	#ContactForm .column1 {
		float:left;
		width:303px;
	}
	#ContactForm .column2 {
		float:left;
		width:280px;
	}
	#ContactForm input {
		width:190px;
		border:none; 
		padding:5px 0px;
		background:none; 
		color:#8599a2;
		line-height:14px;
	}
	#ContactForm .input {
		width:190px;
		border:none; 
		padding:0px 5px;
		font-size:12px;
		background:url(../images/ContactForm-label-bg.gif) no-repeat 0 0; 
		height:29px;
		display:block;
	}
	#ContactForm textarea {
		width:190px; 
		height:288px;
		border:none; 
		background:none; 
		padding:5px 0;
		overflow:auto; 
		font-size:1em; 
		color:#8599a2;
	}
	#ContactForm .text {
		background:url(../images/ContactForm-textarea-bg.gif) no-repeat 0 0;
		border:none;
		padding: 0 5px;
	}
	#ContactForm .alignright {padding-top: 7px;}
/*==========================================*/
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */